# 获取抓取错误 (/zh/api-reference/endpoint/crawl-get-errors)

<!-- agent-signals: reading_time_min: 1 · est_tokens: 722 · updated: 2026-07-30 -->
Related: [Search（搜索）](/zh/api-reference/endpoint/search.md), [搜索反馈](/zh/api-reference/endpoint/search-feedback.md), [Scrape](/zh/api-reference/endpoint/scrape.md), [批量抓取](/zh/api-reference/endpoint/batch-scrape.md), [获取批量抓取状态](/zh/api-reference/endpoint/batch-scrape-get.md), [取消批量抓取](/zh/api-reference/endpoint/batch-scrape-delete.md)

> 你是需要 Firecrawl API 密钥的 AI 代理吗？请参见 [firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md) 以获取自动化入门说明。

`GET /crawl/{id}/errors`

获取抓取任务的错误详情

## OpenAPI

```json
{
  "security": [
    {
      "bearerAuth": []
    }
  ],
  "parameters": [
    {
      "description": "爬取任务的 ID",
      "in": "path",
      "name": "id",
      "required": true,
      "schema": {
        "format": "uuid",
        "type": "string"
      }
    }
  ],
  "responses": {
    "200": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "errors": {
                "description": "出错的抓取任务和错误详情",
                "items": {
                  "properties": {
                    "error": {
                      "description": "错误信息",
                      "type": "string"
                    },
                    "id": {
                      "type": "string"
                    },
                    "timestamp": {
                      "description": "失败的 ISO 时间戳",
                      "nullable": true,
                      "type": "string"
                    },
                    "url": {
                      "description": "已抓取 URL",
                      "type": "string"
                    }
                  },
                  "type": "object"
                },
                "type": "array"
              },
              "robotsBlocked": {
                "description": "尝试抓取但被 robots.txt 阻止的 URL 列表",
                "items": {
                  "type": "string"
                },
                "type": "array"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "成功的响应"
    },
    "402": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "error": {
                "example": "Payment required to access this resource.",
                "type": "string"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "需要付费"
    },
    "429": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "error": {
                "example": "Request rate limit exceeded. Please wait and try again later.",
                "type": "string"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "请求次数过多"
    },
    "500": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "error": {
                "example": "An unexpected error occurred on the server.",
                "type": "string"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "服务器错误"
    }
  }
}
```
